td._19, td._18, td._17, td._16, td._15, td._14, td._13, td._12, td#kurus{
    color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 255, 0.534);
}

td#kurus, td#ideal, td#gemuk, td#obesitas, td#obesitasEkstrim{
    font-weight: bolder;
}

td._20, td._21, td._22, td._23, td._24, td#ideal{
    color: rgb(0,0,0);
    background-color: green;
}

td._25, td._26, td._27, td._28, td._29, td#gemuk{
    color: rgb(0,0,0);
    background-color: yellow;
}

td._30, td._31, td._32, td._33, td._34, td._35, td._36, td._37, td._38, td._39, td#obesitas{
    color: rgb(0,0,0);
    background-color: orange;
}

td._40, td._41, td._42, td#obesitasEkstrim{
    color: rgb(0,0,0);
    background-color: red;
}

span.input-group-text {
    font-size: 12px;
}

table {
    font-size: 10px;
}

.navbar {
    background-color: #8ecae6;
}

span.input-group-text {
    background-color: #ffb703;
}

/* #bagianBMI {
    background-color: white;
}
#bagianBorca {
    background-color: white;
} */

/* .jumbotron {
    background-color: #219ebc;
} */

body{
    background-color: #e9d8a6;
    font-family:Verdana, Geneva, Tahoma, sans-serif ;
}

p {
    text-align: justify;
    text-justify: inter-word;
}